.section-1 {
    position: relative;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 40px;
}
.section-1 .container-fluid {
    position: relative;
    z-index: 8;
}
h1, h3, h4, label, .label-container {
    text-transform: uppercase;
    font-weight: 700;
}
h4 {
    margin-bottom: 0;
    line-height: 1;
}
.section-2 {
    margin-bottom: 60px;
}
.section-2 .details {
     font-weight: 300;
     font-size: 20px;
}
.section-2 .separator {
    margin-top: 30px;
    margin-bottom: 30px;
}
.separator img {
    width: 100%;
}
.section-2 label {
    margin-bottom: 0;
}
.section-2 .btn-container {
    text-align: center;
}
.section-2 .btn-container, .section-2 form .form-group {
    margin-top: 12px;
}
.section-2 .btn-container button {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0;
    box-shadow: none;
    background-color: #ED193F;
    width: 100%;
    padding: 12px 0;
    transition: all 0.2s ease;
    line-height: 1;
}
.section-2 .btn-container button:hover, 
.section-2 .btn-container button:focus {
    opacity: 0.89;
    box-shadow: none;
}
.ajax-loader {
    background: rgba(0, 0, 0, 0.6);
    cursor: wait;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
}
.error-message {
    margin-top: 4px;
    color: #dc3545;
    font-size: 13px;
}
.row.cart-item {
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 3px solid #262626;
}
.row.label-row {
    border-bottom: 3px solid #262626;
    padding-bottom: 4px;
}
.cart-item-img {
    border: 3px solid #262626;
    text-align: center;
}
div#cart_items * {
    color: #FFFFFF;
}
.item_remove_btn {
    font-weight: 100;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.item_remove_btn div {
    margin-left: 4px;
}
.cart-item-detail p {
    text-transform: uppercase;
    font-weight: 700;
}
.cart-items-row {
    position: relative;
}
#cart_summary,
#cart_summary_mobile {
    padding: 16px 16px 24px 16px;
    border: 3px solid #262626;
}
#cart_summary_mobile {
    margin-top: 24px;
}
.request-quote-btn {
    width: 100%;
    margin: 0 auto;
    background-color: #ED273F;
    color: #FFFFFF;
    border-radius: 0;
    transition: all 0.2s ease;
    font-weight: 700;
    min-width: 178px;
    font-size: 18px;
    margin-top: 10px;
    border: 3px solid #ED193F;
}
.request-quote-btn:hover,
.request-quote-btn:focus {
    color: #FFFFFF;
    text-decoration: none;
    background-color: transparent;
}
.gray-separator {
    width: 100%;
    height: 3px;
    background-color: #262626;
    margin-bottom: 24px;
}
#cart_summary_top h4,
#cart_summary_top_mobile h4 {
    margin-top: 24px;
    padding-bottom: 12px;
}
#cart_summary_top_mobile h4 {
    margin-top: 12px;
}
#cart_summary .qty,
#cart_summary_mobile .qty {
    font-weight: 100;
    text-transform: uppercase;
}
#cart_summary .qty span,
#cart_summary_mobile .qty span {
    font-weight: 700;
    text-transform: none;
}
.spinner-container {
    width: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    border: 3px solid #262626;
}
.spinner-container span {
    display: inline-block;
    min-width: 64px;
    text-align: center;
}
.spinner-container .btn {
    border-radius: 0;
    border: 0;
    width: 36px;
}
.spinner-container .btn.item_minus_qty_btn {
    border-right: 3px solid #262626;
}
.spinner-container .btn.item_plus_qty_btn {
    border-left: 3px solid #262626;
}
.cart-item-detail {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
}
.item_add_to_cart:focus,
.item_add_to_cart:hover {
    background: transparent;
    box-shadow: none;
    color: #FFFFFF !important;
    background: #ED193F;
}
.item_add_to_cart:focus .hover,
.item_add_to_cart:hover .hover {
    display: inline-block;
}
.item_add_to_cart:focus .default,
.item_add_to_cart:hover .default,
.item_add_to_cart .hover  {
    display: none;
}
.related-item-container .item_add_to_cart,
.modal-content .item_add_to_cart {
    color: #ED193F;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #ED193F;
    width: 100%;
    padding: 12px;
    transition: all 0.2s ease;
    line-height: 1;
    max-width: 226px;
    border: 1px solid #ED193F;
    position: relative;
    font-weight: 700;
}
.related-item-container > div {
    border: 3px solid #262626;
}
.related-item-name {
    text-transform: uppercase;
    font-weight: 700;
}
.item_specs_btn {
    font-weight: 300;
}
.related-item-container > div {
    padding: 8px;
}
.modal-content {
    background-color: #000000;
    border-radius: 0;
    border: 3px solid #ED193F;
}
.modal-header {
    border: 0;
    border-radius: 0;
    justify-content: flex-end;
}
.modal-dialog {
    max-width: 1406px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: calc(100% - 1vh);
}
#item_specs_moal {
    top: 61px;
}
.item_specs li {
    font-weight: 300;
    font-family: "proxima-nova", sans-serif;
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 14px;
}
.item_specs .white-span {
    font-weight: 700;
    font-size: 20px;
}
@media only screen and (max-width: 991px){
    .section-2 .row {
        margin-top: 24px;
    }
    .section-1 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .row.cart-item:last-of-type {
        border-bottom: 0;
    }
    .row.cart-item {
        margin-left: 0;
        margin-right: 0;
    }
    .row.cart-item > div {
        padding-left: 0;
    }
    .row.cart-item .cart-item-detail {
        padding-right: 0;
    }
    .cart-item-name {
        margin-bottom: 0;
        flex-shrink: 0;
        width: 0;
    }
    .cart-item-detail p {
        width: 100%;
    }
    .item_remove_btn {
        margin-left: 32px;
    }
    .label-row, .remove-tag, #cart_summary .qty, #cart_summary h4, #cart_summary .gray-separator {
        display: none;
    }
    #cart_summary {
        padding: 0;
        border: 0;
    }
    .request-quote-link {                
        width: 100%;
        max-width: 720px;
        margin: 0 auto;
        text-align: center;
        transition: transform .3s ease;
        will-change: transform;
        position: fixed;
        left: 0;        
        right: 0;
    }
    .request-quote-link.fixed {
        position: fixed;
        top: 64px;       /* must match the '16' offset in the JS */
        left: 0;
        right: 0;
        width: 100%;
       z-index: 99;
    }
    .request-quote-link.absolute-bottom {
        position: absolute;
        bottom: -56px;
        left: 0;
        right: 0;
        width: 100%;
    }
    .item_specs li {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 12px;
    }
    .modal-dialog {
        margin-bottom: 72px;
    }
    .item_specs .item_add_to_cart {
        max-width: 100%;
    }       
}
@media only screen and (max-width: 767px) {
    .related-item-container {
        margin-bottom: 8px;
    }
    .related-item-container:nth-child(odd) {
        padding-right: 4px;
    }
    .related-item-container:nth-child(even) {
        padding-left: 4px;
    } 
}
@media only screen and (min-width: 768px) {
    .related-item-container {
        margin-bottom: 30px;
    }   
}
@media only screen and (max-width: 576px) {
    .item_add_to_cart {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .item_add_to_cart img {
        max-width: 20px;
    }
}
@media only screen and (min-width: 577px) {
    .item_add_to_cart img {
        position: absolute;
        left: 12px;
        top: 6px;
    }
}
@media only screen and (max-width: 750px) {
    .request-quote-link {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (min-width: 992px) {
    .mobile-only {
        display: none;
    }
    .btn-container button {
        max-width: 320px;
    }
    .item_remove_btn {
        flex-shrink: 0;
        width: 100%;
    }
    .cart-item-name {
        width: 61%;
    }
    .modal-body {
        padding-left: 32px;
        padding-right: 32px;
        padding-bottom: 32px;
    }
    .modal-header {
        margin-bottom: 48px;
    }    
}
